Обновление до Windows Post-Install Wizard (WPI) 8.7.0

Автор: killoff  | |
15 декабря ,
2013

Сегодня только узнал, что вышла новая версия 8.7.0 используемого мной установщика программ. Естественно я решил обновить свою версию WPI 8.6.3 до актуальной. Но после обновления при открытии WPI.exe я получал ошибки

lblEnable64BitProcessing[lang]

и

optKeep[lang]

в файле Lang\lang_ru.js. На русском языке материалов по данной ошибке я не нашел, OsZone тоже подобным материалом не обладал. После недолгих поисков нашёл решение проблемы: просто удалить или закомментировать строки на которые ругается скрипт. Исправленный файл можете скачать ниже…

  lang_ru.zip (20,7 Kb, 600 загрузок)
Последнее обновление программы: 15 Декабрь 2013

Запись сделана 15 декабря 2013 в 17:18 и размещена в рубрике Мои труды :). Вы можете следить за комментариями через RSS 2.0 фид.
Google Bookmarks Digg Reddit del.icio.us Ma.gnolia Technorati Slashdot Yahoo My Web Memori.ru Mister Wong Агентство Socialink korica.info Ваау! МоёМесто.ru News2.ru БобрДобр.ru feedblog sportexec.info

Комментарии:

Оставить комментарий

WordPress: 8.44MB | MySQL:68 | 1,169sec